[fxruby-users] [ANN] FXRuby 1.4.6 Now Available

Lyle Johnson lyle at knology.net
Wed Apr 26 08:53:40 EDT 2006


On Apr 25, 2006, at 9:29 PM, Sander Jansen wrote:

> You're a little behind with the FOX version. FOX 1.4.33 is the latest 
> one!

Well, you see, with Ruby it doesn't take so many lines of code as it 
does with C++. ;)



More information about the fxruby-users mailing list